| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
lfun::

# Method lfun::``-()

Method ``-

  `mixed ``-(zero arg)`

Description

  Right side subtraction/set difference callback.

  This is used by `- . The result should be a new instance that represents the difference between arg and this object.

Note

  It's assumed that this function is side-effect free.

See also

  lfun::`-() , `-()